﻿*{
	margin:0;
	padding:0;}
body {
    color: #000;
	min-width:982px;
    font-family: "微软雅黑",sans-serif;
    font-size: 12px;}
a{
	text-decoration:none;
	outline:none;}
ul,li{
	list-style:none;}
img{
	border:none;
}
.beer_bg{
	height:auto;
    width:100%;
	overflow: hidden;
	position: relative;
}
.beer_cont{
	width:100%;
	background-color:#FFF700;
	height:720px;
}
.beer_cont>div{
	width:1012px;
	height:100%;
	margin:auto;
	position:relative;
	overflow: hidden;
}	
.beer_cont1{
	width: 1920px;
}
.beer_cont1 img{
	width: 100%;
}
.beer_cont2{
	height:1045px;
	background: url(../zt/tmYbimages/tmYb_02.jpg)  no-repeat scroll center 0px;}
.beer_cont3{
	height:917px;
	background: url(../zt/tmYbimages/tmYb_03.jpg)  no-repeat scroll center 0px;}
.beer_cont4{
	height:1017px;
	background: url(../zt/tmYbimages/tmYb_04.jpg)  no-repeat scroll center 0px;}
.beer_cont5{
	height:680px;
	background: url(../zt/tmYbimages/tmYb_05.jpg)  no-repeat scroll center 0px;}
.beer_cont6{
	height:876px;
	background: url(../zt/tmYbimages/tmYb_06.jpg)  no-repeat scroll center 0px;}
.beer_cont7{
	height:657px;
	background: url(../zt/tmYbimages/tmYb_07.jpg)  no-repeat scroll center 0px;}

.cont2_p1 {
	width: 519px;
	color: #000000;
    font-size: 18px;
	position: absolute;
	top: 598px;
	left: 436px;
	line-height: 29px;
	text-indent: 2em;
}
.cont3_p {
	color: #ffffff;
	font-size: 16px;
	line-height: 25.8px;
	position: absolute;
	width: 196px;
	word-break:break-all;
}
.cont3_p1 {
	left: 26px;
	top: 358px;
}
.cont3_p2 {
	left: 535px;
	top: 358px;
}
.cont3_p3 {
	left: 26px;
	top: 617px;
}
.cont3_p4 {
	left: 535px;
    top: 617px;
}
.cont4_p {
	color: #5d5d5d;
	font-size: 15.57px;
	line-height: 24px;
	position: absolute;
	word-break:break-all;
}
.cont4_p1 {
	left: 45px;
	top: 432px;
}
.cont4_p2 {
	right: 52px;
	top: 354px;
	text-align: right;
}
.cont4_p3 {
	right: 52px;
	top: 520px;
	text-align: right;
}
.cont7_p1 {
	color: #000000;
    font-size: 14px;
	position: absolute;
	top: 215px;
	left: 84px;
	line-height: 27.6px;
}
.cont7_p1 span {
	font-size: 22.5px;
}
.cont7_p2 {
	color: #000000;
    font-size: 14px;
	width: 431px;
	position: absolute;
	top: 317px;
	left: 84px;
	line-height: 24px;
	letter-spacing: -0.8px;
}

.tmYb_a {
	display:block;
	position:absolute;
	width: 252px;
    height: 62px;
}
.tmYb_a1{
	top: 667px;
    left: 125px;
}
.tmYb_a2{
	top: 910px;
    left: 379px;
}
.tmYb_a3{
	top: 783px;
    left: 379px;
}
.tmYb_a4{
	top: 880px;
    left: 379px;
}
.tmYb_a7{
	top: 535px;
    left: 165px;
}

.div1 {
    height: 378px;
    margin-top: -4px;
}
.div1 img {
    display: block;
    float: left;
}
table, tr, td {
    border: medium none;
    font-size: 0;
}
.demo td {
    float: left;
    font-size: 0;
}
.demo {
    display: block;
    float: left;
    width: 3874px;
}
.box {
    display: block;
    width: 3874px;
}

.mod18Box {  margin: 0px auto; width: 982px;  }
.mod18{ width: 982px; height: 716px; margin: 0px auto; position: relative;  }
.mod18 .btn{position:absolute;width:44px;height:112px;bottom:84px;cursor:pointer;z-index:99;font-size:70px;font-weight:bold; text-align: center; line-height:112px; color: #ecda90;}
.mod18 .prev{left:81px;}
.mod18 #prevTop,.mod18 #nextTop{top:140px;width:0px;height:0px;}
.mod18 #prevTop{}
.mod18 #nextTop{}
.mod18 .next{right:81px;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:982px;height:330px;position:absolute;color:#fff;}
.mod18 .cf a img{display:block;width:982px;height:716px;position:absolute;color:#fff;}
.picBox_p1{
	font-family: "宋体";
	color: #f39800;
	font-size: 14px;
	line-height: 22px;
	position: absolute;
	left: 94px;
	top: 124px;
	width: 360px;
}
.picBox_p2{
	font-family: "宋体";
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	left: 94px;
	top: 375px;
}
.mod18 .picBox{height:715px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:716px;position:absolute;}
.mod18 .picBox li{width:982px;height:716px;}
.mod18 .listBox{ width: 717px; height: 150px; margin: 0 auto; position: absolute; bottom: 46px;left: 131px; overflow: hidden; }
.mod18 .listBox ul{height:112px;position:absolute;}
.mod18 .listBox li{width:239px;height:150px;cursor:pointer;position:relative; text-align: center;}
.mod18 .listBox li i{display: inline-block; width: 182px; height: 112px; position: absolute; left: 29px; top: 0; background: url(../zt/zzzximages/i-.png)}
.mod18 .listBox li a{display:block;width:124px;height:112px;}
.mod18 .listBox li img{width:182px;height:112px;}
.mod18 .listBox .on img{}
.mod18 .listBox .on i{display: none;}
.mod18 .listBox li span{
	color: #735837;
	font-size: 14px;
	line-height: 26px;
}
.mod18 .listBox li.on span{
	color: #ecda90;
}
